uuid: cba7180b-8909-48f2-b900-8312b7ed4463
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - sme_cs
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: sme_cs_breadcrumbs
theme: sme_cs
region: header
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
